Subject: Re: bug#23038: 25.0.92; M-% from isearch broken (error in isearch--describe-regexp-mode)

From: Stephen Berman <[email-masked]>
Date: Fri, 18 Mar 2016 22:15:41 +0100

On Fri, 18 Mar 2016 12:39:05 -0400 Kaushal Modi <[email-masked]> wrote:

> I think Lars would be the best person to help you fix this.
> A new bug report addressing this specific problem and how you can "fix" it
> would also help.

Done in bug#23057.

> I say "fix" because reverting that commit would bring back bug 19587
> <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19587>.

I suggested a possible fix in the bug report, but I cannot judge whether
it's adequate.

Steve Berman